Loading...
Searching...
No Matches
tiny_dnn::core::connection_table Struct Reference

## Public Member Functions

| connection_table (const bool *ar, serial_size_t rows, serial_size_t cols)
| connection_table (serial_size_t ngroups, serial_size_t rows, serial_size_t cols)
bool | is_connected (serial_size_t x, serial_size_t y) const
bool | is_empty () const
template<typename Archive >
void | serialize (Archive &ar)

## Public Attributes

std::deque< bool > | connected_
serial_size_t | rows_
serial_size_t | cols_

The documentation for this struct was generated from the following file:

- tiny_dnn/core/params/conv_params.h